/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */




body {
	overflow: hidden;
}

.relative {
	position: relative;
}

.no-margin {
	margin: 0;
}


.has-my-theme-black-background-color {
	background: #000;
}

.has-my-theme-white-background-color {
	background: #fff;
}

.has-my-theme-color-1-background-color {
	background: #f6f3ef;
}
.has-my-theme-color-2-background-color {
	background: #ffb86c;
}
.has-my-theme-color-3-background-color {
	background: #555555;
}
.has-my-theme-color-4-background-color {
	background: #ffa500;
}
.has-my-theme-color-5-background-color {
	background: #ff2e57;
}
.has-my-theme-color-6-background-color {
	background: #0c0367;
}

.has-my-theme-black-color {
	color: #000;
}

.has-my-theme-white-color {
	color: #fff;
}

.has-my-theme-color-1-color {
	color: #f6f3ef;
}
.has-my-theme-color-2-color {
	color: #ffb86c;
}
.has-my-theme-color-3-color {
	color: #555555;
}
.has-my-theme-color-4-color {
	color: #ffa500;
}
.has-my-theme-color-5-color {
	color: #ff2e57;
}
.has-my-theme-color-6-color {
	color: #0c0367;
}

@media only screen and (max-width: 959px) {

	.mobile-hidden {
		display: none !important;
	}
}

.home .wp-block-uagb-advanced-heading {
	margin-bottom: 20px;
}

.home #main #content-wrap {
	padding-top: 0;
	padding-bottom: 0;
}

.page-header-inner {
	text-align: center;
}


.wp-block-button__link {
	/* box-shadow: 0 7px 25px rgba(0,0,0,0.15); */
	transition: all 0.3s ease !important;
}


 #footer a {
	color: #eee;
	
}
#footer a:hover {
	color: #fff;
	
}



.wpcf7 .wpcf7-list-item label  {
	display: flex;
	flex-direction: row;
	
}
.wpcf7 .wpcf7-list-item-label {
	font-size: 0.7em;
	line-height: 1em;
	text-align: justify;
	cursor: pointer;
	user-select: none;
}
.wpcf7 .wpcf7-submit {
	color: #fff;
    background-color: #32373c;
    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: calc(0.667em + 2px) calc(1.333em + 2px);
    font-size: 1.125em;
	text-transform: none;
	letter-spacing: 0;
}





/* ********** */

.home #site-header {
	position: absolute;
    top: 0;
    background-color: rgba(0,0,0,0);
    height: auto;
    z-index: 9999;
}


.dropdown-menu li.menu-item-914 a.menu-link i {
	background: #ffb86c;
	padding: 20px !important;
	border-radius: 30px;
	color: #fff;
}



.single-product #site-header h1, .single-post #site-header h1 {
	font-size: 64px !important;
	
}

.wp-is-mobile.single-product #site-header h1, .wp-is-mobile.single-post #site-header h1 {
	font-size: 24px !important;
	
	
}

#mobile-dropdown {
	top: 140px;
	z-index: 9999;
}

#site-header .breadcrumb-wrap a {
	color: rgba(255,255,255,0.75);
}

.home .wp-block-uagb-image--layout-overlay-link  {
	z-index: 11;
}

.wc-block-grid__products .wc-block-grid__product .image-wrap {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .wc-block-grid__product-image img {
	box-shadow: 0px 18px 40px -10px #00000070;
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .wc-block-grid__product-link {
	width: 100%;
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap {
	position: absolute;
	z-index: 10;
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap a {
	display: inline-block;
	text-decoration: none !important;
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap a.mod-jp-goto .fa-stack i:nth-child(1) {
	color: #333;
	
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap a.mod-jp-goto .fa-stack i:nth-child(2) {
	color: #fff;
	
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap a.mod-jp-addtocart .fa-stack i:nth-child(1) {
	color: #ffb86c;
	
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap a.mod-jp-addtocart .fa-stack i:nth-child(2) {
	color: #fff;
	
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap a {
	opacity: 0;
    -webkit-transform: translateX(0) translateY(50px) scale(0.3,0.3) rotate(45deg);
    transform: translateX(0) translateY(50px) scale(0.3,0.3) rotate(45deg);
    -webkit-transition: all 0.5s cubic-bezier(0.6,-0.28,0.735,0.045) 0s;
    transition: all 0.5s cubic-bezier(0.6,-0.28,0.735,0.045) 0s;	
}

.wc-block-grid__products .wc-block-grid__product:hover .image-wrap .mod-meta-wrap a {
	opacity: 1;
    -webkit-transform: translate(0,0) rotate(0deg) scale(1,1);
    transform: translate(0,0) rotate(0deg) scale(1,1);
    -webkit-transition: all 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0s;
    transition: all 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0s;
	
	
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap a:nth-child(1) {
	-webkit-transition-delay: 0s !important;
	transition-delay: 0s !important;
}
.wc-block-grid__products .wc-block-grid__product .image-wrap .mod-meta-wrap a:nth-child(2) {
	-webkit-transition-delay: 0.15s !important;
	transition-delay: 0.15s !important;
}

.wc-block-grid__products .wc-block-grid__product.mod-jp-cover .wc-block-grid__product-image img {
	width: 100%;
}
.wc-block-grid__products .wc-block-grid__product.mod-jp-cover .added_to_cart {
	
    background: #fff;
    padding: 5px 10px;
    border-radius: 10px;

}


.blog-entry.grid-entry .blog-entry-inner {
	border-radius: 10px;
	overflow: hidden;
}

